Subject: New Reply Received - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 11:21:47 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Store information  Ticket comment <div>Dear Sir/madam,</div>
<div><br></div>
<div>Well noted, since I don't know the store name and I didn't found any previous invoice copy to share. However, I have plan to visit Centerpoint by today or tomorrow accordingly I will provide the requested details until then you can also make use of this below online location. </div>
<div><br></div>
<div>
<div>Centrepoint</div>
<div>Exit 16, Rimal Centre، Riyadh</div>
<div>800 111 1027</div>
<div><br></div>
<div><a href="https://goo.gl/maps/NUUHuLth2Ag7CUmv5" rel="noreferrer">https://goo.gl/maps/NUUHuLth2Ag7CUmv5</a></div>
</div>
<div><br></div>
<div>Regards</div>
<div>Kareemudeen</div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, 7 May 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2498969</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2498969<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kareemudeen,<br><br>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">Kindly provide us the store name so that we can forward this issue to them directly.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We need store name, address and country so that we can resolve it as soon as possible. Also, any invoice if you have for previous purchases so that they can know the customer's history.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498969